#sticky {
	margin-top: 50px;
	margin-Left: 550px;
	padding:5px;
	background: rgba(255,255,255,1);
	height: 120px;
	width: 305px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
}

#sticky:hover {
	background: #6c6c6c;
	background: rgba(54,54,54,0.80);
}

.carbonads-container{}

.sticky_text {
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	padding-top: 10px;
}
#sidebar {
float:right;
width:160px;
padding:1px;
position: fixed;
    right: 0; /* or right */
    top: 50;
    
z-index:2;
}